var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__e96a6185._.js")
R.c("server/chunks/ssr/_7c5f6dfc._.js")
R.c("server/chunks/ssr/c3723_next_dist_esm_build_templates_app-page_bd2a50cc.js")
R.c("server/chunks/ssr/[root-of-the-server]__3551cc1d._.js")
R.c("server/chunks/ssr/[root-of-the-server]__ec003a60._.js")
R.c("server/chunks/ssr/c3723_next_dist_c229f9a4._.js")
R.c("server/chunks/ssr/packages_preview-server_src_app_897ecf1c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d142d10f._.js")
R.c("server/chunks/ssr/c3723_next_dist_client_components_dd9162e2._.js")
R.c("server/chunks/ssr/c3723_next_dist_client_components_builtin_forbidden_d0028bc6.js")
R.c("server/chunks/ssr/_c57b1ba4._.js")
R.m(66696)
module.exports=R.m(66696).exports
